.tblcellheader { FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND: #E3E1DB; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif }

H1 {
	font-family : "Myriad Pro", Myriad, Arial, sans-serif ;
	font-size : 16pt;
	FONT-WEIGHT: 900;
	letter-spacing: 2px;
	line-height: 36px;
	text-align: none;
	text-decoration: none;
	color: #FFFFFF;
	PADDING-LEFT: 0px;
	PADDING-TOP: 20px;
	PADDING-BOTTOM: 0px;
	border-bottom: dotted #FFFFFF;
	border-bottom-width: 1px;
}
H2 {
	font-family : "Myriad Pro", Myriad, Arial, sans-serif ;
	font-size : 12pt;
	FONT-WEIGHT: 900;
	letter-spacing: 5px;
	line-height: 22px;
	text-align: none;
	text-decoration: none;
	color: #CCFF33;
	PADDING-TOP: 10px;
	PADDING-BOTTOM: 0px;
	border-bottom: dotted #333333;
	border-bottom-width: 0px;
}
H3 {
	font-family : "Myriad Pro", Myriad, Arial, sans-serif ;
	font-size : 9pt;
	FONT-WEIGHT: 400;
	letter-spacing: 1px;
	line-height: 30px;
	text-align: none;
	text-decoration: none;
	color: #FFFFFF;
	PADDING-TOP: 10px;
	PADDING-BOTTOM: 0px;
}
.White8 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 8pt;
	color: #FFFFFF;
}
.White9 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 9pt;
	color: #FFFFFF;
}

.Grey8 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 8pt;
	color: #CCCCCC;
}
.address {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 7pt;
	color: #FFFFFF;
}
.Grey9 {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 9pt;
	color: #CCCCCC;
}
.Grey9b {
	font-family : Verdana, Arial, sans-serif ;
	font-size : 9pt;
	color: #CCCCCC;
}
.quote {
	font-family : "Myriad Pro", Myriad, Arial, sans-serif ;
	font-size : 9pt;
	FONT-WEIGHT: 300;
	letter-spacing: 1px;
	text-align: none;
	text-decoration: none;
	color: #FFFFFF;
	PADDING-TOP: 10px;
}

A.bodylink { 
	font: 9pt verdana, helvetica, arial; 
	color: #CCFF33; 
	text-decoration: none; 
	border-bottom: dotted #CCFF33;
	border-bottom-width: 1px;
}
A.bodylink:hover { 
	font: 9pt verdana, helvetica, arial; 
	color: #FFFF00; 
	text-decoration: none; 
	border-bottom: dotted #CCFF33;
	border-bottom-width: 0px;
}

.topmenu { BORDER-RIGHT: #b3c1dc 1px solid; font-size: 14px; font-family : Times New Roman, Times, serif; color: #5982B6; background: #F5F7F6; }
.topmenu A { font-size: 14px; font-family : Times New Roman, Times, serif; color: #5982B6; text-decoration: none; }
.topmenu A:hover { font-size: 14px; font-family : Times New Roman, Times, serif; color: #0000FF; text-decoration: underline; }

.address { font: 8pt/14pt verdana, helvetica, arial; font-weight:normal; color: #FFFFFF; text-decoration: none; PADDING-LEFT: 10px }

.sitemap { font: 8pt/12pt verdana, helvetica, arial; color: #666666; text-decoration: none; }
.sitemap TD { font: 8pt/12pt verdana, helvetica, arial; color: #666666; text-decoration: none; }
.sitemap TD:hover { font: 8pt/12pt verdana, helvetica, arial; color: #666666; text-decoration: none; }
.sitemap A { font: 8pt/12pt verdana, helvetica, arial; color: #FFFFFF; text-decoration: none; }
.sitemap A:hover { font: 8pt/12pt verdana, helvetica, arial; font-weight:normal; color: #0000FF; text-decoration: underline;}

A.123go { font: 7pt/12pt "Lucida Sans", verdana, helvetica, arial; color: #999999; text-decoration: none; }
A.123go:hover { font: 7pt/12pt "Lucida Sans", verdana, helvetica, arial; color: #000000; text-decoration: underline; }

.button { background-color:#E3E0DD; border: 1px #333333 solid; font-size : 8pt; color: #333333; font-family : "Lucida Sans", Verdana, Arial, sans-serif ;}
.formfield { BORDER-RIGHT: #7a7a7a 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #7a7a7a 1px solid; PADDING-LEFT: 2px; FONT-SIZE: 8pt; BORDER-LEFT: #7a7a7a 1px solid; COLOR: #000000; BORDER-BOTTOM: #7a7a7a 1px solid; FONT-FAMILY: verdana, Arial, Helvetica, Geneva, Swiss; BACKGROUND-COLOR: #FFFFFF }

